/* https://coolors.co/8cb369-f4e285-f4a259-5b8e7d-bc4b51
   https://coolors.co/0dfffa-10ffca-11ffbc-0effae-0cff97-0cff8a-0dff78-0cff62-11ff54-14ff44 */

:root {
  --accent: #59ef03;
}

body {
  background-image: url('/collect/bg/pinkbg.jpg');
  color: black;
  font-family: monospace;
  font-size: 15px;
  cursor: url('/collect/cursors/mooncursor.gif'), default;
}

h1 {
  color: var(--accent);
  background-color: white;
  text-align: center;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

b { color: var(--accent); }

i { color: var(--accent); }

a { color: var(--accent); }

a:hover { color: #11ffbc; cursor: url('/collect/cursors/eyecursor.gif'), default; }

.flower img {
  position:fixed;
  z-index: 1;
  bottom: 10px;
  right: 10px;
}

.paratext {
  margin: auto;
  text-align: center;
  width: 50%;
  border: 5px solid var(--accent);
  background-color: white;
  padding: 10px;
  margin-bottom: 50px;
}

.paratextright { margin: auto; text-align: left; width: 50%; border: 5px solid var(--accent); background-color: white; padding: 10px; margin-bottom: 50px; }

.sidenav {
  border: 0;
  text-align: center;
  background-color: white;
  width: 160px;
  position: fixed;
  z-index: 1;
  bottom: 20px;
  left: 20px;
  overflow-x: hidden;
  overflow-y: hidden;
  padding: 10px 10px 10px 10px;
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-align:center;
  font-weight: bold;
  font-size: 17px;
}

img.centerimg {
  display:block;
  margin-left:auto;
  margin-right:auto;
}

@media screen and (max-width: 800px) {
  .sidenav {
    height: 10%;
    width: 90%;
    bottom: 5px;
  }
}